﻿

.content2 {
	display: block;
	overflow: hidden;    
	background-color: #F0EEE9;
	margin: 0 auto;
}

.container1 {
	width: 100%;
	float: left;
	display: inline-block;
	overflow: hidden;
	box-sizing: border-box;
	height: 60px;
	position: relative;
	cursor: pointer;
}

.marquee-sibling {
	padding: 0;
	background: #492a48;
	width: 150px;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    font-weight: 500;
	color: #FFF;
	text-align: center;
	float:left;
	right: 0;
	z-index: 99;
}

.marquee, *[class^="marquee"] {
	display: inline-block;
	white-space: nowrap;
	position:absolute;
}

.marquee{
  margin-left: 25%;
}

.marquee-content-items{
  display: inline-block;
  padding: 5px;
  margin: 0;
  height: 45px;
  position: relative;
}

.marquee-content-items li{
  display: inline-block;
  line-height: 50px;
  color:#374151;
}

.marquee-content-items li:after{
	content: "|";
	margin: 0 2em;
}
